{
  "outfit_id": "rainbow_crystal_il_20_1318070",
  "outfit_name": "Rainbow Crystal Il 20 1318070",
  "wardrobe": {
    "full_body": "dress",
    "headwear": "hair_ornament",
    "top": "long_sleeves",
    "bottom": "pants",
    "legwear": "thigh_strap",
    "footwear": "",
    "hands": "",
    "accessories": "crystal_earrings, jewelry"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/rainbow-crystal-il-20_1318070.safetensors",
    "lora_weight": 0,
    "lora_triggers": "rainbow-crystal-il-20_1318070",
    "lora_weight_min": 0.0,
    "lora_weight_max": 0.0
  },
  "tags": [
    "iridescent_clothes",
    "science_fiction",
    "shiny_clothes",
    "translucent",
    "white_theme",
    "crystal",
    "rainbow",
    "bodysuit",
    "dress",
    "thigh_strap"
  ]
}
